{
  "statusBar": [
    {
      "prefix": "",
      "suffix": " mots",
      "metric": {
        "type": 0,
        "counter": 0
      }
    },
    {
      "prefix": "|",
      "suffix": " nouveaux mots aujourd'hui ",
      "metric": {
        "type": 1,
        "counter": 0
      }
    }
  ],
  "altBar": [
    {
      "prefix": "",
      "suffix": "  fichiers",
      "metric": {
        "type": 2,
        "counter": 3
      }
    }
  ],
  "countComments": true,
  "collectStats": true
}